Categories:
  - Internet
  - Reading
License: GPL-3.0-only
AuthorName: Space Cowboy
AuthorWebSite: https://cowboyprogrammer.org
SourceCode: https://gitlab.com/spacecowboy/Feeder
IssueTracker: https://gitlab.com/spacecowboy/Feeder/issues
Translation: https://hosted.weblate.org/projects/feeder/
Changelog: https://gitlab.com/spacecowboy/Feeder/blob/HEAD/CHANGELOG.md
Donate: https://ko-fi.com/spacecowboy
Bitcoin: 1PdmeeGxB2iktvmtkGqwUNmYq7L9tnxjwE

AutoName: Feeder

RepoType: git
Repo: https://gitlab.com/spacecowboy/Feeder.git

Builds:
  - versionName: 1.2.2
    versionCode: 5
    commit: 1.2.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.3
    versionCode: 6
    commit: 1.2.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 7
    commit: 1.3.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 9
    commit: 1.3.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 10
    commit: 1.3.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 11
    commit: 1.3.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 12
    commit: 1.3.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.6
    versionCode: 13
    commit: 1.3.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.7
    versionCode: 14
    commit: 1.3.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.8
    versionCode: 15
    commit: 1.3.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.9
    versionCode: 16
    commit: 1.3.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.10
    versionCode: 17
    commit: 1.3.10
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.11
    versionCode: 18
    commit: 1.3.11
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.12
    versionCode: 19
    commit: 1.3.12
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.13
    versionCode: 20
    commit: 1.3.13
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.14
    versionCode: 21
    commit: 1.3.14
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.3.15
    versionCode: 22
    commit: 1.3.15
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 23
    commit: 1.4.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 24
    commit: 1.4.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 25
    commit: 1.4.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 26
    commit: 1.4.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 27
    commit: 1.5.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 28
    commit: 1.6.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 29
    commit: 1.6.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 30
    commit: 1.6.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 31
    commit: 1.6.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.4
    versionCode: 32
    commit: 1.6.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 33
    commit: 1.6.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.6
    versionCode: 34
    commit: 1.6.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.7
    versionCode: 35
    commit: 1.6.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.8
    versionCode: 36
    commit: 1.6.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 37
    commit: 1.7.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 38
    commit: 1.7.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.0
    versionCode: 39
    commit: 1.8.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 40
    commit: 1.8.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.2
    versionCode: 41
    commit: 1.8.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.3
    versionCode: 42
    commit: 1.8.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.4
    versionCode: 43
    commit: 1.8.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.5
    versionCode: 44
    commit: 1.8.5
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.6
    versionCode: 45
    commit: 1.8.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.7
    versionCode: 46
    commit: 1.8.7
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.8
    versionCode: 47
    commit: 1.8.8
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.9
    versionCode: 48
    commit: 1.8.9
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.10
    versionCode: 49
    commit: 1.8.10
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.11
    versionCode: 50
    commit: 1.8.11
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.12
    versionCode: 51
    commit: 1.8.12
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.13
    versionCode: 52
    commit: 1.8.13
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.14
    versionCode: 53
    commit: 1.8.14
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.15
    versionCode: 54
    commit: 1.8.15
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.8.16
    versionCode: 55
    commit: 1.8.16
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.17
    versionCode: 56
    commit: 1.8.17
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.18
    versionCode: 57
    commit: 1.8.18
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.19
    versionCode: 58
    commit: 1.8.19
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.20
    versionCode: 59
    commit: 1.8.20
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.22
    versionCode: 61
    commit: 1.8.22
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.23
    versionCode: 62
    commit: 1.8.23
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.24
    versionCode: 63
    commit: 1.8.24
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.25
    versionCode: 64
    commit: 1.8.25
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.26
    versionCode: 65
    commit: 1.8.26
    subdir: app
    submodules: true
    patch:
      - gradle-version.patch
    gradle:
      - yes
    rm:
      - rome/rome/src/site/resources/Fetcher/Releases/*
      - rome/rome/src/site/resources/Modules/*
      - rome/rome/src/site/resources/ROMEReleases/*
    prebuild:
      - echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties
      - sed -i -e 's|http://repo.maven.apache.org|https://repo.maven.apache.org|'
        ../rome/build.gradle

  - versionName: 1.8.28
    versionCode: 67
    commit: 1.8.28
    subdir: app
    submodules: true
    patch:
      - gradle-version.patch
    gradle:
      - yes
    rm:
      - rome/rome/src/site/resources/Fetcher/Releases/*
      - rome/rome/src/site/resources/Modules/*
      - rome/rome/src/site/resources/ROMEReleases/*
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.29
    versionCode: 68
    commit: 1.8.29
    subdir: app
    submodules: true
    patch:
      - gradle-version.patch
    gradle:
      - yes
    rm:
      - rome/rome/src/site/resources/Fetcher/Releases/*
      - rome/rome/src/site/resources/Modules/*
      - rome/rome/src/site/resources/ROMEReleases/*
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.8.30
    versionCode: 69
    commit: 1.8.30
    subdir: app
    submodules: true
    patch:
      - gradle-version.patch
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.0
    versionCode: 70
    commit: 1.9.0
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.1
    versionCode: 71
    commit: 1.9.1
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.2
    versionCode: 72
    commit: 1.9.2
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.3
    versionCode: 73
    commit: 1.9.3
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.4
    versionCode: 74
    commit: 1.9.4
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.5
    versionCode: 75
    commit: 1.9.5
    subdir: app
    submodules: true
    gradle:
      - yes
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.6
    versionCode: 76
    commit: 1.9.6
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.7
    versionCode: 77
    commit: 1.9.7
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.8
    versionCode: 78
    commit: 1.9.8
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.9.9
    versionCode: 79
    commit: 1.9.9
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.0
    versionCode: 80
    commit: 1.10.0
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.1
    versionCode: 81
    commit: 1.10.1
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.2
    versionCode: 82
    commit: 1.10.2
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.4
    versionCode: 84
    commit: 1.10.4
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.5
    versionCode: 85
    commit: 1.10.5
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.6
    versionCode: 86
    commit: 1.10.6
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.7
    versionCode: 87
    commit: 1.10.7
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.8
    versionCode: 88
    commit: 1.10.8
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.9
    versionCode: 89
    commit: 1.10.9
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.10
    versionCode: 90
    commit: 1.10.10
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.11
    versionCode: 91
    commit: 1.10.11
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.12
    versionCode: 92
    commit: 1.10.12
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.13
    versionCode: 93
    commit: 1.10.13
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.10.14
    versionCode: 94
    commit: 1.10.14
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.11.0
    versionCode: 95
    commit: 1.11.0
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.11.2
    versionCode: 97
    commit: 1.11.2
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.11.3
    versionCode: 98
    commit: 1.11.3
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.12.0
    versionCode: 99
    commit: 1.12.0
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.12.1
    versionCode: 100
    commit: 1.12.1
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.13.0
    versionCode: 101
    commit: 1.13.0
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.13.1
    versionCode: 102
    commit: 1.13.1
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.13.2
    versionCode: 103
    commit: 1.13.2
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.13.3
    versionCode: 104
    commit: aedf730417bc4ed7171830efaf41dcdf1a779fe1
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.13.4
    versionCode: 105
    commit: 3a80c7a60a5cbc91cd4ff63df83ab89a5a3a656a
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 1.13.5
    versionCode: 106
    commit: 5a4ae69485ab4e1868439b5d6109d062c0c538dd
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx1g' >> ../gradle.properties

  - versionName: 2.0.0
    versionCode: 211
    commit: 2.0.0
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.1
    versionCode: 212
    commit: 6035503a12c575f9e40f9670238e847e928fc454
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.2
    versionCode: 213
    commit: 69e49312a646825ccd56fd85b63baf4a01f9b22c
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.3
    versionCode: 214
    commit: 0cdbf82167ecceaa26e11b7046a7c95755947cdb
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.4
    versionCode: 215
    commit: b7b49970b57d03a3c9b6e421d8c8b78d8546a80e
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.5
    versionCode: 216
    commit: 373bc61cf9b03c0c059775cfbc615412defccbc7
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.6
    versionCode: 217
    commit: 4f095963a0e554779f25de8779d848bd1c9a3400
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.7
    versionCode: 218
    commit: e1f03fd4640501f30359a780c46d6441c2090a24
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.8
    versionCode: 219
    commit: 68dcd62d62bde714bd6499777c4df4580de99f7e
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.9
    versionCode: 220
    commit: 87a5a21a28c4ee39d5ffece32669e054f065eacf
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.10
    versionCode: 221
    commit: 9b8250ee57f47f64ebe5a457260abd969d3b9658
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.11
    versionCode: 222
    commit: dc8462de6d5bd47e0ffa988efc00acc647e097c0
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.12
    versionCode: 223
    commit: 302fe11ff53fb73726094c1f73d1947b8a8f542a
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.13
    versionCode: 224
    commit: bff355f558c1ddcfaf1cf0bfa58af697e8e6f43a
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.14
    versionCode: 226
    commit: 6ea9ac4c1af5c08372dc15c71369c7252f736ce6
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.0.15
    versionCode: 227
    commit: 8615b54311528b440357d0602d83d3459c7d3771
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.1.0-1
    versionCode: 231
    commit: 5604daaa3f88b1ccc0d6befe579f5479429e0b3e
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.1.2
    versionCode: 233
    commit: 0f806f616e8921eda268f19560b99434c402ab5f
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.1.4
    versionCode: 235
    commit: 5999d72ff722457df5686f2110a501c8d934017c
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.1.5
    versionCode: 236
    commit: 5456bfcf8e00d7fee2705b1c57d225c5a1b60885
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.1.6
    versionCode: 237
    commit: 600848ae91e16f6148095d672fbf2630cab0633f
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.1.7
    versionCode: 238
    commit: c0bd3613675f28ad9ecf07b29ec2f04279aa6b6b
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.1.8
    versionCode: 239
    commit: 7402cd49bc62996a65a3cce397b960afd820163f
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.0
    versionCode: 240
    commit: 3601967f7af7bbcdfc2c5d53ffd1f4c6c69a5f7b
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.1
    versionCode: 241
    commit: 1106a5e42b798625062a6e46425a3c186fcf9fec
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.2
    versionCode: 242
    commit: 1bc27e26b27713098bd27bb9072bb4250f55566c
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.3
    versionCode: 244
    commit: be6ff46ad34ed5227d55a0a3874c4e140cb7e7c8
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.4
    versionCode: 245
    commit: 114f8c0faf23496c64d2cd95ed43caa53668ee1c
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.4-1
    versionCode: 246
    commit: 24fdef3cc6856951bf280ac8aef178e6a140d7f3
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.5
    versionCode: 247
    commit: b3419d13855fba7bc7420aab57f0ad274ecc3a38
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.6
    versionCode: 248
    commit: ade6e2e5fdbf61bea1983229afab80acbe18a078
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.2.7
    versionCode: 249
    commit: 25d971678df65726bf6772c020aa674d59a675ca
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.0
    versionCode: 250
    commit: ad2c44bd5c08b7227941a6f8a2fcb4da749416b5
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.1
    versionCode: 251
    commit: ded9327f87792992bae31b9e9aaefed4c5effc0d
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.2
    versionCode: 252
    commit: 726135ab8cd00a4fdc41569acc5ec65a5b722cb6
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.3
    versionCode: 253
    commit: 47051334685ff3054154b17b276fed6e7bd79376
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.4
    versionCode: 254
    commit: b59018591aceebf91c75a240dd890794fea63db6
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.5
    versionCode: 255
    commit: b2b7687d026877652c5d6860e0efc696ad6ceb13
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.6
    versionCode: 256
    commit: 8e496bc49a5ce68d91b2780fc517c91c9804eb5e
    subdir: app
    submodules: true
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.7
    versionCode: 257
    commit: e78d78df314640eaab89df8153d2c695751e5d89
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

  - versionName: 2.3.8
    versionCode: 258
    commit: f67fcc62f6719aafbb1e65a186a5edfad0d05d04
    subdir: app
    submodules: true
    gradle:
      - yes
    rm:
      - graphics
    prebuild: echo 'org.gradle.jvmargs=-Xmx2g' >> ../gradle.properties

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.3.8
CurrentVersionCode: 258
